{% extends 'base.html.twig' %}

{% block title %}Sintomas index{% endblock %}

{% block body %}
    <h1>Sintomas index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Sintoma</th>
                <th>Descripcion</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for sintoma in sintomas %}
            <tr>
                <td>{{ sintoma.id }}</td>
                <td>{{ sintoma.sintoma }}</td>
                <td>{{ sintoma.descripcion }}</td>
                <td>
                    <a href="{{ path('sintomas_show', {'id': sintoma.id}) }}">show</a>
                    <a href="{{ path('sintomas_edit', {'id': sintoma.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('sintomas_new') }}">Create new</a>
{% endblock %}
